@charset "utf-8";
/*---------------------------------------------
　トップページ　601px以上
---------------------------------------------*/
/* リンク指定 */
.choice {
  height: 16px;
  line-height: 16px;
  padding-left: 21px;
  background-image: url(/webfront/img/common_arrow01.jpg);
  background-position: left;
  background-repeat: no-repeat;
}
/*---------------------------------------------
　総トップマイページログイン後
---------------------------------------------*/

div#myPageBox p#mypage {
  text-align: right;
  margin-bottom: 10px;
  position: absolute;
  right: 5px;
  bottom: 16px;
}

div#myPageBox p#log_out {
  position: absolute;
  text-align: right;
  font-size: 10px;
  right: 5px;
  bottom: 7px;
}

div#myPageBox div#mp_contents.mpLogin {
  height: 220px;
}

/* ------- Slick ------- */
#tTop {
  padding-top: 5px;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 20px;
}
#tt1000 {
  width: 1000px;
  margin: 0 auto;
}
#ttBox {
  float: left;
  position: relative;
  width: 740px;
  height: auto;
  margin: 0 auto;
  padding-top: 7px;
  z-index: 0;
}
#mainKeyVisual {
  height: 320px;
  overflow: hidden;
}
.slider {
  width: 100%;
  margin: 0 auto;
}
.slider img,
.slick-slide img {
  width: 100%;
}
#mainKeyVisual .slick-prev:before,
#mainKeyVisual .slick-next:before {
  color: #ccc;
  font-size: 33px;
  text-shadow: 3px 3px 3px #000;
}

#mainKeyVisual a img:hover {
  opacity: 1 !important;
}

/* ------- Slick2 ------- */
#slideBnr .bnrbox {
  padding: 0;
  background: #e9ecef;
  width: 100%;
}
#slideBnr .bnrbox ul {
  padding: 15px 15px;
}
#slideBnr .bnrbox li {
  margin: 0 10px;
}
#slideBnr .slick-prev,
#slideBnr .slick-next {
  top: 40%;
}
#slideBnr .slick-prev {
  left: -5px;
}
#slideBnr .slick-next {
  right: -5px;
}
#slideBnr .slick-prev:before,
#slideBnr .slick-next:before {
  color: #555;
  font-size: 24px;
}
#slideBnr .bnrbox li span {
  display: block;
  text-align: left;
  font-size: 13px;
  line-height: 1.4;
  height: 4.5em;
  padding: 5px 0 0 0;
  overflow: hidden;
}

/*---------------------------------------------
　コンテンツ部整形
---------------------------------------------*/

#myPageBox {
  width: 200px;
  float: right;
  margin-right: 0;
  margin-top: 5px;
}

div#container div#contents {
  width: 1000px;
  margin: 0 auto 20px;
}

div#container div#contents .maine {
  float: left;
  width: 740px;
}

div#container div#contents .sub {
  float: right;
  width: 230px;
}

div#container div#maincolumn {
  width: 100%;
  float: left;
}
* + html #maincolumn {
  height: 1%;
}
div#container div#maincolumn div#inner {
  margin: 0 257px 0 0;
}

div#container div#sidecolumn {
  float: right;
  width: 224px;
  margin-left: -224px;
}

/*---------------------------------------------
  メインのリンク部分
---------------------------------------------*/

div#container div#contents div#maincolumn div#mainlink {
  width: 740px;
  margin: 0 auto 40px;
}
　 div#container div#contents div#maincolumn div#mainlink ul#mainbtn {
}

div#container div#contents div#maincolumn div#mainlink ul#mainbtn li {
  float: left;
  display: inline;
  margin: 0 2px 30px;
}

/* メインカラム　ボタンエリア */

#topBtnBox {
  padding: 0;
  margin: 0 0 10px 0;
}
#topBtnBox img {
  width: 100%;
  margin: 0;
  vertical-align: bottom;
}
#topBtnBox .topBnr1 li,
#topBtnBox .topBnr4 li {
  width: calc(50% - 10px);
  float: left;
  margin-bottom: 20px;
}
#topBtnBox .topBnr1 li:nth-child(1),
#topBtnBox .topBnr4 li:nth-child(1) {
  margin-right: 20px;
}
#topBtnBox .topBnr2 {
  width: calc(50% - 10px);
  float: left;
}
#topBtnBox .topBnr3 {
  width: calc(50% - 10px);
  float: left;
  margin-left: 20px;
}
#topBtnBox .topBnr2 li,
#topBtnBox .topBnr3 li {
  width: calc(50% - 10px);
  float: left;
  margin-bottom: 20px;
}
#topBtnBox .topBnr2 li:nth-child(1),
#topBtnBox .topBnr3 li:nth-child(1) {
  margin-right: 20px;
}

/* -------  ------- */
.emergency {
  font-weight: bold;
  font-size: 13px;
  /*padding:3px;*/
  /*border: 1px solid #ababab;*/
  margin: 0 auto 7px;
}
.emergency_h {
  background-color: #f3d69f;
  font-size: 14px;
  padding: 5px;
  margin-bottom: 0px;
}
.emergency_h a {
  color: #000;
}

.emergency2 {
  font-weight: bold;
  font-size: 13px;
  /* padding: 3px; */
  /* border: 1px solid #ccc; */
  margin: 0 auto 7px;
}
.emergency_h2 {
  background-color: red;
  font-size: 14px;
  padding: 7px 5px 7px 5px;
  margin-bottom: 0px;
}
.emergency_h2 a {
  color: #fff;
  font-size: 100%;
  font-weight: bold;
}

/* 特集・セールキャンペーン情報 */

.attentionBox {
  width: 365px;
  margin-bottom: 15px;
}
#special {
  float: left;
}

#sail {
  float: right;
}

.attentionBox span.title {
  font-size: 16px;
  font-weight: bold;
  float: left;
}

.attentionBox span.list {
  display: block;
  float: right;
  font-size: 13px;
  background: url(/webfront/img/top/circle_orange.jpg) left center no-repeat;
  padding-left: 18px;
  font-weight: bold;
  margin-top: 1px;
}

.attentionBox span.list a {
  color: #ff6e00;
}

/*---------------------------------------------
  サブカラム　個別情報エリア
---------------------------------------------*/

div#container div#contents div#sidecolumn div.personaarea {
  width: 218px;
  border: 2px solid #ff6e00;
  margin-bottom: 30px;
}

div#container div#contents div#sidecolumn div.personaarea div.pbox {
  padding: 20px 8px 10px;
}

div#container div#contents div#sidecolumn div.personaarea p.lgbtn {
  text-align: center;
  margin-bottom: 20px;
}

div#container div#contents div#sidecolumn div.personaarea p.ta_right img {
  line-height: 16px;
  vertical-align: text-bottom;
  margin-right: 3px;
}

div#container div#contents div#sidecolumn div.personaarea p span.username {
  font-size: 16px;
  font-weight: bold;
}

div#container div#contents div#sidecolumn div.personaarea p span.nametitle {
  float: right;
  line-height: 16px;
}

div#container div#contents div#sidecolumn div.personaarea ul.personalist {
  text-align: left;
}

div#container div#contents div#sidecolumn div#bnrarea img {
  margin-bottom: 30px;
}

div#container div#contents div#sidecolumn div#bnrarea ul.sns {
  margin-bottom: 50px;
}

div#container div#contents div#sidecolumn div#bnrarea ul.sns li {
  float: left;
}

/*サブカラム・ver02*/

div#container div#contents div#sidecolumn div.personaarea div#cartarea {
  margin: 0 auto 14px;
  width: 200px;
  background: url(/webfront/img/side/cartarea_bg.jpg) center center no-repeat;
  cursor: pointer;
}

div#container div#contents div#sidecolumn div.personaarea div#cartarea a {
  display: block;
  width: 186px;
  height: 40px;
  padding-right: 14px;
  color: #000;
}

div#container div#contents div#sidecolumn div.personaarea div#cartarea a:hover {
  color: #000;
  text-decoration: none;
  background: url(/webfront/img/side/cartarea_bg_on.jpg) center center no-repeat;
}

div#container div#contents div#sidecolumn div.personaarea div#cartarea span {
  line-height: 40px;
  float: left;
}

div#container
  div#contents
  div#sidecolumn
  div.personaarea
  div#cartarea
  span.cart {
  font-weight: bold;
  width: 44px;
  text-align: center;
}

div#container
  div#contents
  div#sidecolumn
  div.personaarea
  div#cartarea
  span.num {
  width: 30px;
  position: relative;
  top: -4px;
  padding-right: 12px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #ff6e00;
}

div#container div#contents div#sidecolumn div#cartarea span.sum {
  text-align: right;
  width: 94px;
}

div#container div#contents div#sidecolumn p#logout {
  margin-top: 10px;
  font-size: 10px;
}
.search img {
  margin-bottom: 15px;
}
.topBanner {
  text-align: left;
}
.topBanner hr {
  border: #ccc 1px solid;
  margin-bottom: 10px;
}
.topBanner a {
  display: block;
  margin-bottom: 10px;
}
.sns {
  width: 225px;
}
.sns li {
  float: right;
  width: 33%;
}

/* 新着情報 */

#newInfo {
  margin-bottom: 20px;
}

#newInfo ul {
  background: #e9ecef;
  width: 720px;
  padding: 10px 10px 0;
  list-style: none;
}

#newInfo li {
  float: left;
  display: inline;
  font-weight: bold;
  padding: 12px 0 0 0;
  width: 180px;
  cursor: pointer;
  margin: 0;
}

#newInfo li span {
  width: 170px;
  margin: 0 auto;
  text-align: center;
  font-size: 12px;
  display: block;
}

#newInfo li span.niall {
  border-bottom: #666 4px solid;
}
#newInfo li span.niShop {
  border-bottom: #ff6e00 4px solid;
}
#newInfo li span.niService {
  border-bottom: #3278db 4px solid;
}
#newInfo li span.niNetshop {
  border-bottom: #00b3ff 4px solid;
}
#newInfo li span.niSecohan {
  border-bottom: #357c5d 4px solid;
}
#newInfo li span.niOther {
  border-bottom: #005ab3 4px solid;
}
#newInfo li.select {
  background: #ffffff;
}
#newInfo li.select span {
  border-bottom: #fff 4px solid;
}
#newInfo li:hover {
  background: #ffffff;
}

#newInfo #ai_box {
  background: #e9ecef;
  padding: 0 10px 10px;
}

#newInfo #ai_table {
  background: #fff;
  width: 100%;
  font-size: 12px;
  height: auto;
  overflow: scroll;
  overflow-x: hidden;
}

#newInfo #ai_padding {
  padding: 10px;
  zoom: 1;
}
#ai_table .stripe {
  width: 100%;
}
/*色分け用。jsはcommon.jsに記述*/
tr.odd td {
  background-color: #fff;
}
tr.even td {
  background-color: #e9ecef;
}

#newInfo table {
  margin-right: 34px;
  font-size: 12px;
}

#newInfo table td {
  padding: 10px 4px;
  vertical-align: middle;
  text-align: left;
}
#ai_table table td a {
  color: #333;
}
#newInfo table td.ai_icon {
  width: 10%;
  text-align: left;
  white-space: nowrap;
}

#newInfo table td.ai_date {
  width: 10%;
  color: #ff6e00;
  white-space: nowrap;
}
#newInfo table td.ai_txt {
  width: auto;
  text-align: left;
}
/* --- カテゴリーボタン追加 --- */
#ai_padding .niNetshop .ai_icon b,
#ai_padding .niShop .ai_icon b,
#ai_padding .niOther .ai_icon b {
  width: 7em;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  line-height: 1;
  margin: 0;
  padding: 5px 3px;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
  letter-spacing: -1px;
  -o-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#ai_padding .niNetshop .ai_icon b {
  background-color: #13a2ff;
}
#ai_padding .niShop .ai_icon b {
  background-color: #fc5706;
}
#ai_padding .niOther .ai_icon b {
  background-color: #0944a3;
}
/* --- カテゴリーボタン追加ここまで --- */

/*---------------------------------------------
 前のページに戻る 
---------------------------------------------*/

p#back {
  width: 1000px;
  margin: 0 auto;
}

p#back a {
  height: 50px;
  line-height: 50px;
  font-size: 13px;
  /*background-image: url(/webfront/img/shop/cart/arrow01.jpg);*/
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 19px;
  text-decoration: underline;
}

/* バナーエリアレイアウト */
hr.bnrLine {
  margin: 0;
  padding: 0;
}
p.bnrAreaTitle {
  font-size: 13px;
  color: #333;
  line-height: 100%;
  padding: 16px 0 16px 0;
  display: block;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  p.bnrAreaTitle {
    font-size: 16px;
  }
}

/*エマージェンシー*/
.emergencyText {
  position: relative;
  text-align: center;
  margin: 0 0 15px 0px;
  padding: 5px 0 5px 0;
  background-color: #f7f1f7;
}
.emergencyText p {
  color: red;
  text-align: center;
  font-weight: bold;
}
.emergencyText p a {
  text-align: center;
  font-size: 14px;
  color: red;
}
.ion-alert-circled {
  font-size: 36px;
  display: block;
  position: absolute;
  left: 17%;
  top: 15%;
}
.pcN {
  display: none;
}

.emergencyText2 {
  background-color: #fff;
  border: 1px solid #bbb;
  padding: 13px 10px;
  margin: 0 auto 10px;
}

.emergencyText2 a {
  color: #333;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  display: block;
}

.emergencyText3 {
  background-color: #3ebbef;
  padding: 13px 10px;
  margin: 0 auto 10px;
}

.emergencyText3 a {
  color: #fff;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  display: block;
}

.emergencyText4 {
  background-color: #7f7f7f;
  padding: 10px 10px;
  margin: 0 auto 15px;
}

.emergencyText4 a {
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  display: block;
}

.normalLinkTxt {
  display: block;
  font-size: 15px;
  text-decoration: underline;
  font-weight: bold;
  margin-bottom: 10px;
  color: #333;
}

/*メンテバナー追加*/
.uniqBnr {
  margin: 0 0 15px 10px;
}
.uniqBnr a {
  display: block;
}
.uniqBnr a img {
}
.uniqBnr a img:nth-child(1) {
  display: block;
}
.uniqBnr a img:nth-child(2) {
  display: none;
}

/* --------------- 緊急のお知らせ --------------- */
#timeStampFlg {
  display: none;
}
.emergency20180709 {
  background-color: #f7f7f7;
  padding: 10px;
  margin-left: 12px;
  margin-bottom: 10px;
}
.emergency20180709 p {
  text-align: center;
  font-weight: bold;
  color: #7c7c7c;
  font-size: 16px;
}

.emergency20180709 ul {
  width: 310px;
  margin: 10px auto;
}

.emergency20180709 li {
  font-size: 16px;
  color: #000;
  text-align: left;
  font-weight: bold;
}

.emergency20180709 li span.redtxt {
  color: red;
  font-weight: bold;
}

/* --------------- スマホ --------------- */
@media screen and (max-width: 767px) {
  .emergencyText {
    position: relative;
    text-align: center;
    margin: 0 0 5% 0;
    padding: 5px 0px;
  }
  .emergencyText p {
    color: red;
    text-align: center;
    display: block;
    margin: 0 3% 0 3%;
    line-height: 1.4;
  }
  .emergencyText p a {
    text-align: center;
    font-size: 3.4vw;
    color: red;
  }
  .ion-alert-circled {
    font-size: 24px;
    display: block;
    position: absolute;
    left: 2%;
    top: 4%;
  }
  .emergencyText p br {
    display: none;
  }
  .pcN {
    display: block;
  }

  .emergencyText2,
  .emergencyText3 {
    padding: 5px 5px;
    margin-bottom: 3%;
  }

  .emergencyText2 a,
  .emergencyText3 a {
    font-size: 3.4vw;
    white-space: nowrap;
  }
  
    .emergencyText3 a .wbr{
        display:block;
    }
  
  .emergencyText4 a {
    font-size: 5vw;
  }

  a.normalLinkTxt {
    font-size: 3.4vw;
    white-space: nowrap;
    margin-top: 10px;
  }

  /* --------------- 緊急のお知らせ --------------- */
  .emergency20180709 {
    background-color: #f7f7f7;
    padding: 2%;
    margin-left: 0;
    margin-bottom: 3%;
  }
  .emergency20180709 p {
    text-align: center;
    font-weight: bold;
    color: #7c7c7c;
    font-size: 3.5vw;
    line-height: 1.3;
    /*white-space:nowrap;*/
  }

  .emergency20180709 ul {
    width: 94%;
  }

  .emergency20180709 li {
    font-size: 4.8vw;
  }
}
/* --------------- 2018-10-01　車高調メンテナンスバナー --------------- */
/*#banner_block_maintenance{
    display: none;
}*/
#free_shipping_banner_maintenance_sp {
  display: none;
}
#free_shipping_banner_maintenance_pc {
  position: fixed;
  bottom: 30px;
  right: 50px;
  width: 225px;
  height: 300px;
  padding: 0;
  margin: 0;
  z-index: 999;
}
#free_shipping_banner_maintenance_pc img {
  width: 100%;
  -webkit-box-shadow: 3px 3px 7px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 3px 3px 7px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 5px 5px 10px 0 rgba(0, 0, 0, 0.3);
}
#banner_block_maintenance .closeBtn {
  position: absolute;
  top: -13px;
  right: -13px;
  width: 25px;
  height: 25px;
  background-color: #aaa;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  cursor: pointer;
}

#banner_block_maintenance .closeBtn div {
  display: inline-block;
  position: relative;
  margin: 5px 0 0 0;
  padding: 0;
  width: 2px;
  height: 14px;
  background: #fff;
  transform: rotate(45deg);
}
#banner_block_maintenance .closeBtn div:before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: -6px;
  width: 14px;
  height: 2px;
  margin-top: -1px;
  background: #fff;
}
/* --------------- 2018-10-01　車高調メンテナンスバナー ここまで--------------- */
